#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Dec 15 16:55:14 JST 2021
maven-metadata-blueberrymc-repo.xml.lastUpdated=1639554914325
